petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSSetUseSplitRHSFunction

Use the split RHSFunction when a multirate method is used.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSSetUseSplitRHSFunction(TS ts, PetscBool use_splitrhsfunction)

Logically collective

### Input Parameter

| ts | - timestepping context
| use_splitrhsfunction | - PETSC_TRUE indicates that the split RHSFunction will be used

### Options Database

-ts_use_splitrhsfunction -<true,false>

### Notes

This is only useful for multirate methods

### See Also

TSGetUseSplitRHSFunction()

### Level

intermediate

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages